@charset "UTF-8";
/* CSS Document */
body.main {
	
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	background: #1c98ef url(../images/bg-body.jpg) no-repeat;
}
body.inside {
	
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	background: #1c98ef url(../images/bg-body.jpg) no-repeat;
}
img { border: 0;}

.container {
	background:url(../images/bg-container.jpg);
}
.inside-container {
	background:url(../images/bg-inside-container.jpg);
}
#header {
	 background: #80e4fc url(../images/bg-header.gif);
	 height: 88px;
}
#logo h1 {
	display: block;
	width: 164px;
	height: 88px;
	text-indent: -9999px;
	background: transparent url(../images/logo-yachts-of-sydney.gif) repeat-x;
}
/* Main Navigation */
div#main-nav{
	height:42px;
	margin-top: -1px;
	*margin-top: -2px;
	
}
div#main-nav h2 {
	font-size: 1.5em;
	color: #fff;
}
div#main-nav ul {
	color:#fff;
	
	margin:0;
	padding:0;
	white-space:nowrap;
}
div#main-nav ul li a {
  float: left;
 
  text-indent: -9999px;
  text-decoration: none;
}
div#main-nav li, div#main-nav h2{
	display:inline;
	list-style-type:none;
	}
	/* Navigation Sprites */	
div#main-nav ul li.pittwater a {
 	width: 80px;
	height: 42px;
	background: url(../images/sprite-nav.gif) 0 -42px no-repeat;
}
	div#main-nav ul li.pittwater a:hover{
	width: 80px;
	height: 42px;
	
	background: url(../images/sprite-nav.gif) 0 0px no-repeat;
	}

div#main-nav ul li.boatinfo a {
 	width: 129px;
	height: 42px;
	background: url(../images/sprite-nav.gif) -80px -42px no-repeat;
}
	div#main-nav ul li.boatinfo a:hover{
	width: 129px;
	height: 42px;
	
	background: url(../images/sprite-nav.gif) -80px 0 no-repeat;
	}
	
div#main-nav ul li.charterrates a {
 	width: 108px;
	height: 42px;
	background: url(../images/sprite-nav.gif) -209px -42px no-repeat;
}
	div#main-nav ul li.charterrates a:hover{
	width: 108px;
	height: 42px;
	
	background: url(../images/sprite-nav.gif) -209px 0 no-repeat;
	}
div#main-nav ul li.packages a {
 	width: 155px;
	height: 42px;
	background: url(../images/sprite-nav.gif) -317px -42px no-repeat;
}
	div#main-nav ul li.packages a:hover{
	width: 155px;
	height: 42px;
	background: url(../images/sprite-nav.gif) -317px 0px no-repeat;
	}
div#main-nav ul li.charterinformation a {
 	width: 144px;
	height: 42px;
	background: url(../images/sprite-nav.gif) -472px -42px no-repeat;
}
	div#main-nav ul li.charterinformation a:hover{
	width: 144px;
	height: 42px;
	background: url(../images/sprite-nav.gif) -472px 0px no-repeat;
	}	
	
div#main-nav ul li.contact a {
 	width: 90px;
	height: 42px;
	background: url(../images/sprite-nav.gif) -616px -42px no-repeat;
}
	div#main-nav ul li.contact a:hover{
	width: 90px;
	height: 42px;
	background: url(../images/sprite-nav.gif) -616px 0px no-repeat;
	}
#contents {
	background: url(../images/bg-main-contents.jpg) repeat-x #7b9de3;
	margin-top: 0;
	*margin-top: -5px;
}
#inside-contents {
	background: url(../images/bg-inside-main-contents.jpg) repeat-y #8ec1f6;
	margin-top: 0;
	*margin-top: -5px;
}
.sidebar-image img {
	margin-top: 0;
	*margin-top: -5px;
	border:0;
	
}
/* slideshow */

#slideshow-main {
	margin:0;
	*margin-bottom: 5px;
	background: url(../images/bg-slideshow.jpg);
	height: 324px;
	
}
.section#feature .content {
  height: 243px;
}
.section#feature {
  display: block;
 
}
.section#feature #section1 {
  background: url(../images/slideshow/01.jpg)  100% 100% no-repeat;
  
}
.section#feature #section2 {
  background: url(../images/slideshow/02.jpg)  100% 100% no-repeat;
  
}
.section#feature #section3 {
  background: url(../images/slideshow/04.jpg)  100% 100% no-repeat;
  
}

#main-contents {
	background: url(../images/bg-main-contents.jpg) repeat-x #7b9de3;
}
#inside-main-contents {
	background: url(../images/bg-inside-main-contents.jpg) repeat-y #8ec1f6;
}
#main-contents h2, #inside-main-contents h2 {
	font-size: 1.8em;
	color: #000;
	margin-left: 20px;
}
#main-contents p, #inside-main-contents p {
	font-size: 1.1em;
	font-family: Arial, Verdana, Geneva, sans-serif;
	margin-left: 20px;
}
#footer {
	padding-left: 20px;
	padding-top: 10px;
	background:url(../images/bg-footer.gif) repeat-y;
	
	
}
ul#footer-nav {
	padding: 0;
}
#footer-nav li, div#footer-nav {
	display:inline;
	list-style-type:none;
	padding-right: 10px;
	font-size: 1em;
	}
#footer-nav a {
	border-bottom: 1px dotted #ddd;
	color: #fff;
	text-decoration: none;
}
#footer-nav a:hover {
	border-bottom: 1px solid #ddd;
	color: #ddd;
	text-decoration: none;
	
}
/* Forms */
form.contact {
	color:#555555 !important;
	padding:0 0 0px;
}

form.contact fieldset {
	border: 0;
	margin:0px 21px 0 0;
	padding:0 15px 0 15px;
}

form.contact .legend {
	color:#fff;
	font-size:1.2em;
	font-weight:bold;
	margin:0 0 0.8em;
}
form.contact label {
	color:#000;
	display:block;
	font-size:1em;
	font-weight:bold;
	line-height:1.4;
	margin:1em 0.4em 0 10px;
}

form.contact .text_field input, textarea {
	
	font-size:1.2em;
	margin:3px 0 0 10px;
	width:400px;
}

